Mike Spice Quiz Me! Input Validation Vulnerability

Bugtraq ID: 3857
Class: Input Validation Error
CVE: CVE-2002-1627
Remote: Yes
Local: No
Published: Jan 10 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: Published in the Quiz Me! changelog on January 10, 2002.
Vulnerable: Mike Spice Quiz Me! 0.5
Not Vulnerable: Mike Spice Quiz Me! 0.6


 

Privacy Statement
Copyright 2010, SecurityFocus